<?xml version='1.0' encoding='utf-8'?>
<data>
    <item>
        <id>text.fade.fade-singly</id>
        <sdkver>1</sdkver>
        <apkver>1</apkver>
        <type>Text/Fade In-Out</type>
        <sortid>100/100/1005</sortid>
        <title>Fade Singly</title>
        <thumb>Fade Singly.png</thumb>
        <animation>Fade Singly.mp4</animation>
        <property tag="SubEff">
            <baseinfo fontname="" shadowoffset="0" spacingv="0" spacingh="0" fontsize="28" bold="0" outlinesize="0.3"/>
            <textcolor r="255" g="255" b="255" a="255"/>
            <outlinecolor r="0" g="0" b="0" a="255"/>
            <shadowcolor r="0" g="0" b="0" a="128"/>
            <textsize height="0.0827067" width="0.1212976"/>
            <effectkind>2</effectkind>
            <effectname>Fade Singly</effectname>
            <duration>5000000</duration>
            <params>
                <param value="1" showname="" key="Enter Duration" datatype="0"/>
                <param value="1" showname="" key="Exit Duration" datatype="0"/>
                <param value="255" showname="" key="Begin Alpha" datatype="0"/>
                <param value="0" showname="" key="Hold Alpha" datatype="0"/>
                <param value="255" showname="" key="End Alpha" datatype="0"/>
                <param value="0.4" showname="" key="Offset" datatype="0"/>
            </params>
        </property>
    </item>
</data>
